/* Basic Styles */

.HaupNavZeileZentriert { padding: 1px 10px; display: grid; place-items: center;
}

nav {
    max-width:780px; 
    width:100%; 
    margin:0 auto;
    font-family:'Montserrat',sans-serif;
    font-size: 0.9em;
	font-weight: 400;
	color: rgba(50,50,50,1.00);
	text-decoration: none;
}
nav ul {
     padding: 0;
    margin: 0;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
nav li {
	list-style: none;
}
nav a {

	padding: 15px 11px 15px 11px;
	display: inline-block;
	height: 50px;
    color: rgba(50,50,50,1.00);
 }
nav li a {
	border-right: 0px solid #ffffff;
}
nav li:last-child a {
	border-right: 0;
}
nav a:hover, nav a:active {
	color: rgba(255,255,255,1.00);
	background-color: rgba(207,42,112,1.00);

}
nav a#pull {
	display: none;
}

#SEOCOACH nav ul li#navseocoach a,
#SEOCOACH nav ul li#navseocoach span {
color: rgba(207,42,112,1.00);
background-color: rgba(0,0,0,0.20);
}
#SEOBERATER nav ul li#navseoberater a,
#SEOBERATER nav ul li#navseoberater span {
color: rgba(207,42,112,1.00);
background-color: rgba(0,0,0,0.20);
}
#GEO nav ul li#navgeo a,
#GEO nav ul li#navgeo span {
color: rgba(207,42,112,1.00);
background-color: rgba(0,0,0,0.20);
}
#ORM nav ul li#navorm a,
#ORM nav ul li#navorm span {
color: rgba(207,42,112,1.00);
background-color: rgba(0,0,0,0.20);
}
#SERVICE nav ul li#navservice a,
#SERVICE nav ul li#navservice span {
color: rgba(207,42,112,1.00);
background-color: rgba(0,0,0,0.20);
}
#SEOEXPERTE nav ul li#navseoexperte a,
#SEOEXPERTE nav ul li#navseoexperte span {
color: rgba(207,42,112,1.00);
background-color: rgba(0,0,0,0.20);
}
#REFERENZEN nav ul li#navreferenzen a,
#REFERENZEN nav ul li#navreferenzen span {
color: rgba(207,42,112,1.00);
background-color: rgba(0,0,0,0.20);
}
#EMPFEHLUNGEN nav ul li#navempfehlungen a,
#EMPFEHLUNGEN nav ul li#navempfehlungen span {
color: rgba(207,42,112,1.00);
background-color: rgba(0,0,0,0.20);
}


/*------------------- Navigation oben ---------------------
---------------------------------------------------*/

.navoben {
	position: relative;
	width: 380px;
	margin-right:5%;
	float:right;	
	font-weight: 300;
	line-height:25px;
}
.navoben ul {
	padding: 0;
	margin: 0 auto;
	width: 320px;
	height: 25px;
}
ul#menueobenliste {
	margin-top:0px;
	font-weight: 200;
	text-align:right;
  }
  
  ul#menueobenliste li {
	  font-family: 'Montserrat', sans-serif;
	font-size: 1.0em;
    list-style: none;
    display: inline;
	margin-left:15px;
	padding-top:2px;
  }

  ul#menueobenliste a, ul#menueobenliste span {
	   font-family: 'Montserrat', sans-serif;
	 color:#cf2a70;
    text-decoration:none; 

  }
  ul#menueobenliste li a:hover, ul#menueobenliste span {
	 color:#777777;
	text-decoration:none;
  }


#KONTAKT ul#menueobenliste li#navkontakt a{
	color:#555555;
	text-decoration:none;
}



/*Styles for screen 515px and lower*/
@media only screen and (max-width : 780px) {
	nav {
		border-bottom: 0;
		height: auto;
		font-size: 0.9em;
	}
	nav ul {
		display: none;
		height: auto;
	}
	nav li {
  		width: 100%;
  		float: left;
  		position: relative;
  	}
	nav a#pull {
		display: block;
		background-color: #BBBBBB;
		width: 100%;
		position: relative;
	}
	nav a#pull:after {
		content:"";
		background: url('../nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 20px;
		top: 10px;
	}
	.navoben {
	font-size: 0.8em;
	font-weight: 400;
	line-height:25px;
	}
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	nav li {
		display: block;
		float: none;
		width: 100%;
	}
	nav li a {
		border-bottom: 1px solid #777777;
	}
}


